uuid: f0a8b585-2ffa-4f5c-8bed-01b1a72d52ff
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: bartik_breadcrumbs
theme: bartik
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
